# translation of libkcalsystem.po to Venda
# translation of libkcalsystem.po to
# translation of libkcalsystem.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2002-06-27 02:41+0200\n"
"PO-Revision-Date: 2002-11-14 02:53SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: mkdatetbl.cpp:280
msgid "Month not long enough"
msgstr "Nwedzi u songo lapfaho"
